## rust-criterion 0.3.6

=== debian/changelog ===
rust-criterion (0.3.6-4) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:46:50 +0100

rust-criterion (0.3.6-3) unstable; urgency=medium

  * drop patch 2001, obsoleted by Debian package updates;
    (build-)depend on package for crate plotters;
    suggest (not depend on) gnuplot-nox
  * stop superfluously provide virtual packages
    for zero- and full-versioned features
  * merge virtual feature package into main binary package
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2022 10:27:42 +0100

rust-criterion (0.3.6-2) unstable; urgency=medium

  [ Michael Green ]
  * update inconsistent cast dependencies to a consistent 0.3:
    the cast dependency in the main Cargo.toml was at 0.3
    while the Debian Dependency
    and the cast dependency in the plot subcrate
    were at 0.2.

  [ Jonas Smedegaard ]
  * extend upstream-cherry-picked patch
    to also cover crates num-complex rand;
    update DEP-3 patch headers
  * fix build-depend on packages for crates itertools-num num-complex;
    add TODO note on providing crate criterion-plot in binary package
    (i.e. replace needlessly separate source package),
    thanks to Peter Michael Green
  * add TODO note on possible need for improved cleanup,
    thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Nov 2022 13:58:07 +0100

rust-criterion (0.3.6-1) unstable; urgency=medium

  [ upstream ]
  * release

  [ Jonas Smedegaard ]
  * gix depend on (not recommend) gnuplot;
    add TODO and README.Debian
    documenting deviation from upstream
    of always using gnuplot (not fall back to crate plotters)
  * add patch 2002
    to avoid feature real_blackbox requiring nightly functions
  * stop build-depend on libstd-rust-dev rustc, not used explicitly
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Nov 2022 08:51:45 +0100

rust-criterion (0.3.5-3) unstable; urgency=medium

  * drop virtual packages and autopkgtest
    for nightly-only feature real_blackbox
  * extend patch 2001 to silence a cosmetic warning
  * add patch 1002 to modernize macro syntax

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jun 2022 17:30:50 +0200

rust-criterion (0.3.5-2) unstable; urgency=medium

  * fix stop depend on crate plotters, avoided through patch
  * update dh-cargo fork
  * drop metapackages for bogus features,
    and drop corresponding autopkgtests
  * tighten autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Jun 2022 19:08:55 +0200

rust-criterion (0.3.5-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1013346

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Jun 2022 16:27:10 +0200
