=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --all-features
Features: test-name=rust-criterion:@
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features cargo_bench_support
Features: test-name=librust-criterion-dev:cargo_bench_support
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion+cargo-bench-support-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features csv_output
Features: test-name=librust-criterion-dev:csv_output
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion+csv-output-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets
Features: test-name=librust-criterion-dev:default
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion+default-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features html_reports
Features: test-name=librust-criterion-dev:html_reports
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion+html-reports-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features
Features: test-name=librust-criterion-dev:
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-dev,
 librust-futures-0.3+executor-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.3.6
 --all-targets --no-default-features --features async_futures
Features: test-name=librust-criterion-dev:async_futures
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
