## rust-criterion 0.4.0

=== debian/changelog ===
rust-criterion (0.4.0-2ubuntu1) lunar; urgency=medium

  [ Zixing Liu ]
  * debian/patches/0001-chore-wibbles-to-fix-CI-635.patch: backport fixes
    from upstream for compatibility across rustc versions.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Apr 2023 17:48:42 -0700

rust-criterion (0.4.0-2) unstable; urgency=medium

  * adjust package relations:
    + (build-)epend on package for crate anes
    + depend (not only build-depend) for crate csv
    + tighten dependency for crate lazy-static
    + relax (build-)dependency for crate clap
    + relax build-dependency for crate oorandom
    + drop dependency for older crate criterion-plot
    + drop autopkgtest-dependency for crate futures

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Feb 2023 11:22:59 +0100

rust-criterion (0.4.0-1) experimental; urgency=medium

  [ upstream ]
  * new release ]

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * tighten autopkgtests
  * drop patch cherry-picked upstream now applied
  * drop patch 1001 adopted upstream
  * drop patch 1002 obsoleted by upstream changes
  * add patch 2001 to avoid crate ciborium
  * unfuzz patch 2002
  * tighten (build-)dependencies for crates clap num-traits regex
  * provide virtual package for (not build-depend on)i
    embedded crate criterion-plot

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 10:19:33 +0100
