=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --all-features
Features: test-name=rust-criterion-0.4:@
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features --features cargo_bench_support
Features: test-name=rust-criterion-0.4:cargo_bench_support
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4+cargo-bench-support-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features --features csv_output
Features: test-name=rust-criterion-0.4:csv_output
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4+csv-output-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets
Features: test-name=rust-criterion-0.4:default
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4+default-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features --features html_reports
Features: test-name=rust-criterion-0.4:html_reports
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4+html-reports-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features
Features: test-name=rust-criterion-0.4:
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features --features async_futures
Features: test-name=rust-criterion-0.4:async_futures
Depends:
 dh-cargo (>= 18),
 gnuplot-nox,
 librust-approx-0.5+default-dev,
 librust-criterion-0.4+async-futures-dev,
 librust-quickcheck-1-dev,
 librust-rand-0.8+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0),
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test criterion 0.4.0
 --all-targets --no-default-features --features async_smol
