## rust-criterion 0.5.1

=== debian/changelog ===
rust-criterion (0.5.1-3) unstable; urgency=medium

  * (build-)depend on package for crate ciborium (not serde_cbor)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Aug 2023 16:37:26 +0200

rust-criterion (0.5.1-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048330, thanks to Lucas Nussbaum
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:12:06 +0200

rust-criterion (0.5.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + add test case for BytesDecimal;
      closes: bug#1031306, thanks to Adrian Bunk

  [ Jonas Smedegaard ]
  * update DEP-3 headers for patch 2001
  * mention patched-away feature real_blackbox as TODO
  * unfuzz patch 2001
  * (build-)depend on package for crates
    is-terminal once_cell (not atty lazy_static);
    tighten (build-)dependencies for crates clap tempfile
  * bump version for provided virtual packages and autopkgtest hints
  * add patch 1001
    to relax dependency to match packaged crate tempfile 3.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Jul 2023 19:12:50 +0200
